<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="CNMsvr" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <module name="zi-wms-boot" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.zi.mwms.solution.Application" />
    <option name="VM_PARAMETERS" value="-DWMS_HOME=$ProjectFileDir$/zi-wms-environment/ -DconfigRootPath=$ProjectFileDir$/zi-wms-environment/config -DLOGDIR=$ProjectFileDir$/../logs -Dcompany=BOE -Dfactory=B16 -Dcim=MWMS -Dmode=DEV10539622 -Dsvr=CNMsvr -DSeq=CNMsvr1 -Dclient=OIC -Dmode=DEV -Dservice=8400 -Dnetwork=;225.11.11.4 -Ddaemon= -DworkerWeight=2 -DworkerTasks=1 -DschedulerWeight=10 -Ddq=${USERNAME} -DdataField=Message -Ddbtype=DEV -Didmframe.flow.bpelj=http://bpel.boe.com/bpelj/ -Dspring.jdbc.getParameterType.ignore=true -Dhttp.port=18873 -Duseamqp=false -Dscheduler=false -DuseTibrv=false -Dtypemode=Local" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>